﻿.row{margin-right:-15px;margin-left:-15px}

.contact-section .row {
    border-bottom: 1px solid #5b5c5f;
}

.footer-section .row {
    padding: 35px 0 40px 0;
    border-bottom: 1px solid #5b5c5f;
}
.map-description {    max-width: 100%;        padding-bottom: 9px;    font-weight: 300;}
.map-description ul {    font-size: 14px;    font-weight: bold;    color: #00a8d1;    margin: 12px 0 20px;    padding-left: 0;    letter-spacing: -.17px;    line-height: 1.2;    line-height: normal;    list-style: none;}
.map-description ul li {    padding-bottom: 6px;    position: relative;        line-height: 1.36;    padding-left: 20px;}
.map-description ul li:before {    content: "";    width: 8px;    height: 8px;    display: block;    position: absolute;    left: 0;    background: #33bbda;    border-radius: 50%;    top: 6px;}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

.mh-container, .mh-container-inner { width: 100%; max-width: 1080px; margin: 0 auto; position: relative; }

.mh-container-outer { margin: 25px auto; -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); }

.mh-wide-layout .mh-container-outer { margin: 0 auto; box-shadow: none; }

.mh-two-sb .mh-container { max-width: 1431px; }

.mh-header-transparent .mh-container-outer { box-shadow: none; }

	.mh-boxed-layout .mh-container-inner { width: 100%; }

	#mh-mobile .mh-container { width: 100%; }
.visually-hidden{position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px,1px,1px,1px);}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.mmenu-show #mobile-menu .main-menu{position: absolute;top: 40px;bottom: 40px;right: 0;left: 0;background: #eee;overflow-x: hidden;overflow-y: auto}
.mmenu-show #mobile-menu .main-menu .side-title{display: none}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

.no_display{display: none;}



#site-generator {
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
	padding: 2.2em 0.5em;
	text-align: center;
}

#site-generator a {
	color: #555;
	font-weight: bold;
}


		
		a,
		#site-title a:focus,
		#site-title a:hover,
		#site-title a:active,
		.entry-title a:hover,
		.entry-title a:focus,
		.entry-title a:active,
		.widget_twentyeleven_ephemera .comments-link a:hover,
		section.recent-posts .other-recent-posts a[rel="bookmark"]:hover,
		section.recent-posts .other-recent-posts .comments-link a:hover,
		.format-image footer.entry-meta a:hover,
		#site-generator a:hover {
			color: #dd3333;
		}
.sr-only{position:absolute;width:1px;height:1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;-webkit-clip-path:inset(50%);clip-path:inset(50%);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;overflow:visible;clip:auto;white-space:normal;-webkit-clip-path:none;clip-path:none}
.et_pb_cta_7.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_8.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_4.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_6.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_5.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_11.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_9.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_10.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_0.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_2.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_1.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_3.et_pb_promo .et_pb_promo_description h2{font-weight:800}

#cookie-law-info-again {
font-size: 10pt;
margin: 0;
padding:5px 10px;
text-align: center;
z-index: 9999;
cursor: pointer;
box-shadow: #161616 2px 2px 5px 2px;
}
#footer-bottom .et-social-icon a{color:#f57c1f}


.modal-title {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 0;
  line-height: 1.5;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}
